Subject: PROTO questionairre in publication request]

From: Mark Townsley <[email-masked]>
Date: Wed, 15 Feb 2006 15:09:39 +0100

Chairs,

If you include a PROTO WG Chair Write-Up in your document publication request, 
it will now automatically be included in the tracker as a comment. Many ADs are 
requiring that this document be filled out for their working groups (Margaret 
and I do), and it is on track to be a required part of the submission process 
once we finally have a tool for all of you to login to and submit documents 
directly.

The PROTO WG Chair Write-Up for Publication Request may be found in section 3.1 of:

http://tools.ietf.org/id/draft-ietf-proto-wgchair-doc-shepherding

Thanks,

- Mark

-------- Original Message --------
Subject: [Inquiry #84457] PROTO questionairre in publication request
Date: Tue, 14 Feb 2006 18:19:26 -0500
From:  via RT <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

Hi Mark:

PROTO write-ups are now routinely being added as comments in the I-D
Tracker when the Secretariat processes a request to publish that
includes a PROTO write-up.  Therefore, I am resolving this ticket.

Barbara
------------------------------------------------------
> [townsley - Mon Jan 30 19:54:16 2006]:
> 
> 
> Secretary:
> 
> At the interim meeting today, there was consensus to ask the secretary 
> to operate on PROTO questionairres when receiving publication requests. 
> Allison, Barbara, and I discussed this a bit offline and agreed on the 
> following:
> 
> The secretary will take a proto questionairre included with the wg chair 
> publication request and paste it into a comment in the tracker. Please 
> title the comment with something like "PROTO QUESTIONAIRRE" so that it 
> is clear what follows within the comment.
> 
> Allison will take on this issue as a feature request for when she works 
> on wg chair access to the tracker. Specifically, that the publication 
> request part of the tool have a specific way to handle including the 
> proto questionairre, and potentially enforcing it for movement to the 
> publication requested state.
> 
> The IESG should send an email to the wg-chairs list, strongy encouraging 
> proto questionairres to be included with publication request emails to 
> the secretary, and noting that the secretary will be doing the cutting 
> and pasting if the proto questionairre is present.
> 
> For reference, this is what a proto questionairre looks like (this was 
> asked for by Barbara):
> 
> 1) Have the chairs personally reviewed this version of the ID and do
>    they believe this ID is sufficiently baked to forward to the IESG
>    for publication?
> 
>    Yes
> 
> 2) Has the document had adequate review from both key WG members and
>    key non-WG members? Do you have any concerns about the depth or
>    breadth of the reviews that have been performed?
> 
>    Yes. In addition rteview in PWE3 WG the draft includes an MPLS
>    chair as co-author.
> 
> 3) Do you have concerns that the document needs more review from a
>    particular (broader) perspective (e.g., security, operational
>    complexity, someone familiar with AAA, etc.)?
> 
>    No
> 
> 4) Do you have any specific concerns/issues with this document that
>    you believe the ADs and/or IESG should be aware of? For example,
>    perhaps you are uncomfortable with certain parts of the document,
>    or whether there really is a need for it, etc., but at the same
>    time these issues have been discussed in the WG and the WG has
>    indicated it wishes to advance the document anyway.
> 
>    There is the issue of the IETF at some time in the future wishing
>    to reclaim IP version 0 and 1. This is unlikely. Will a note
>    need to be included in the IP versions registry?
> 
> 5) How solid is the WG consensus behind this document?  Does it
>    represent the strong concurrence of a few individuals, with others
>    being silent, or does the WG as a whole understand and agree with
>    it?
> 
>    There is strong consensus for this design. There is the issue of
>    whether there needs to be any L2TPv3 text included, but the opinion
>    of the WG is that this should be a seperate document.
> 
> 6) Has anyone threatened an appeal or otherwise indicated extreme
>    discontent?  If so, please summarize what are they upset about.
> 
>    No
> 
> 7) Have the chairs verified that the document adheres to _all_ of the
>    ID nits?  (see http://www.ietf.org/ID-nits.html).
> 
>    Yes
> 
> 8) Does the document a) split references into normative/informative,
>    and b) are there normative references to IDs, where the IDs are not
>    also ready for advancement or are otherwise in an unclear state?
>    (Note: the RFC editor will not publish an RFC with normative
>    references to IDs, it will delay publication until all such IDs are
>    also ready for publication as RFCs.)
> 
>    a) yes
> 
>    b) No
> 
> 9) For Standards Track and BCP documents, the IESG approval
>    announcement includes a writeup section with the following
>    sections:
> 
> 
> 
> 
> 
>